/* Author: James McCabe, License: MIT */

body {
    background-color: #f7fafc;
    color: #222222;
    font-family: "Merriweather", sans-serif;
    line-height: 1.5;
}

/* unvisited link */
a:link {
    color: #2a7fff;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #2a7fff;
    text-decoration: none;
}

/* mouse over link */
a:hover {
  text-decoration: underline;
}

img {
    border-radius: 50%;
}

.heading {
    text-align: center;
    max-width: 400px;
    margin-top: 100px;
    margin: 40px auto 0;
}

.content {
    max-width: 400px;
    margin: auto;
    padding: 0px 10px 0px 10px;
}
